Skip to content
Dependency management helper for your CocoaPods, right in Xcode
Objective-C Ruby
Find file
Pull request Compare This branch is 70 commits behind kattrali:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
CocoaPods.xcodeproj
CocoaPods.xcworkspace
CocoaPodsTests
cocoadocs
.gitignore
LICENSE
Podfile
Podfile.lock
README.md
menu.png

README.md

CocoaPods for Xcode

Manage your dependencies, with minimal command line hack-fu

Features

  • Downloads and integrates CocoaPods listed in a project's Podfile
  • Installs documentation (from CocoaDocs) for the CocoaPods used in the open Xcode workspace
  • Downloads, updates, and installs CocoaPods

Menu

Prerequisites

  • Xcode 5
  • CocoaPods 0.22.1+

Installation

Clone and build the project, then restart Xcode.

Something went wrong with that request. Please try again.